
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Pixelation:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Noise/Pixelation/Pixelation.glsl" );

    public RG_Pixelation( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}